Welche Systemanforderungen werden benötigt, um Exclaimer Cloud benutzen zu können?

Alles was Sie brauchen um starten zu können ist ein gültiges Office 365 Abonnement und eine Internetverbindung mit einem der folgenden Webbrowser:

  • Internet Explorer 9 oder höher (Explorer 8 oder weniger wird nicht empfohlen)
  • Mozilla Firefox 10.x+
  • Apple Safari 5 (Mac)
  • Google Chrome 17.x

Haben Sie nicht eine Lösung für Ihr Problem gefunden?

Bitte klicken Sie auf den Button unten, loggen Sie sich das Exclaimer Wolken Portal und ein Support-Ticket zu erhöhen. Ein Mitglied des Exclaimer Support-Team wird dann in Verbindung.

Ticket eröffnen